
.main-content {
    position: relative;
    
    .top-tools {
        margin-top: 0.65rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
        .ks-list {
            display: flex;
            li {
                width: 1.90rem;
                height: 0.50rem;
                cursor: pointer;
                display: flex;
                justify-content: center;
                align-items: center;
                text-align: center;
                
               
                border-radius: 6px;
                font-size: 0.21rem;
                font-weight: 400;
                font-family: "Microsoft YaHei";
                line-height: 0.7rem;
                margin-right: 0.23rem;
                margin-bottom: 0.23rem;

                &.k1 {
                    background: #1F5EAB;
                }
    
                &.k2 {
                    background: #6AABCF;
                }
    
                a {
                    color: #fff;
                }
            }
        }
        .condition {
            display: flex;
            gap: 0.15rem;

            span {
                color: #333;
                font-size: 0.22rem;
                font-weight: 300;
                line-height: 0.48rem;
            }
            .search {
                width: 1.9rem;
                height: 0.5rem;
                border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
                border: 0.01rem solid rgba(161,161,161,0.54);
                background: #FFFFFF;
                font-size: 0.2rem;
                line-height: 0.48rem;
                font-weight: 400;
                color: #333;
        
                input {
                    border: none;
                    outline: none;
                    font-size: 0.2rem;
                    font-weight: 400;
                    color: #333;
                    width: 90%;
                    line-height: 0.40rem;
                    height: 0.4rem;
                    padding-left: 0.1rem;
                }
            }
        }
        
    }

    .bm {
        .bm-list {
            font-family: Source Han Sans CN;
            .title {
                font-size: 0.23rem;
                font-weight: bold;
                color: #1F5EAB;
                line-height: 0.7rem;
            }

            .title2 {
                color: #6AABCF;
            }

            ul {
                display: flex;
                width: 15rem;
                flex-wrap: wrap;
                margin-bottom: 0.64rem;
                li {
                    width: 2.73rem;
                    height: 0.58rem;
                    cursor: pointer;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    text-align: left;
                    background-color: #f4f4f4;
                    border-radius: 6px;
                    font-size: 0.21rem;
                    font-weight: 400;
                    font-family: "Microsoft YaHei";
                    line-height: 0.7rem;
                    margin-bottom: 0.23rem;
                    margin-right: 0.20rem;
                    height: 0.58rem;
                    border: 0.01rem solid #cdcdcd;

                    a {
                        font-size: 0.2rem;
                        padding-left: 0.6rem;
                        font-weight: 300;
                        line-height: 0.68rem;
                        width: 100%;
                        color: #333;
                    }
                }
            }
        }
    }

    .person-name {
        margin: 0.47rem 0 0 5.83rem;
        box-sizing: border-box;
        padding-top: 0.65rem;
        font-size: 0.24rem;
        font-weight: 400;
        height: ;
        color: #333333;
        p {
            margin-bottom:0.13rem;
        }
        p:first-child {
            margin-bottom: 0.42rem;
        }
        .name {
            font-size: 0.36rem;
            font-weight: 700;
            color: #333;
            line-height: 0.5rem;
        }
        .time {
            color: #1F5EAB;
        }
        .gw {
            font-size: 0.22rem;
            color: #555555;
            font-weight: 300;
            
        }
    }

    .person-avater {
        width: 4.46rem;
        height: 4.98rem;
        background-color: lightgray;
        position: absolute;
        margin-top: -7.38rem;
        margin-left: 0.78rem;
        z-index: 999;
        img {
            width: 100%;
            height: 100%;
            object-fit: fill;
        }
    }

    .person-tag {
        width: 14.45rem;
        background-color:  rgba(31, 94, 171, 1);;
        height: 2.23rem;


       

        p {
            box-sizing: border-box;
            padding-top: 0.47rem;
            width: 8.2rem;
            height: 100%;
            overflow-wrap: break-word;
            color: rgba(255, 255, 255, 1);
            font-size: 0.2rem;
            font-family: SourceHanSansCN-Light;
            font-weight: 300;
            text-align: left;
            line-height: 0.36rem;
            margin: 0.47rem 0 0 5.83rem;
        }
        
    }
    .person-memo {
        width: 14.40rem;

        p:first-child {
            overflow-wrap: break-word;
            color: rgba(51, 51, 51, 1);
            font-size: 0.24rem;
            font-family: SourceHanSansCN-Bold;
            font-weight: 700;
            line-height: 0.48rem;
        }
        p {
            font-family: SourceHanSansCN-Light;
            font-weight: bold;
            overflow-wrap: break-word;
            color: rgba(51, 51, 51, 1);
            font-size: 0.20rem;
            line-height: 0.36rem;
            font-weight: 300;
        }
    }
}

